API referenceStores
Activity log with filters
AuthorizationBearer <token>
API key from Settings → API keys
In: header
Path Parameters
storeId*string
Query Parameters
page?integer
Range
1 <= value <= 9007199254740991Default
1perPage?integer
Range
1 <= value <= 200Default
25actorType?string
Length
length <= 20actorId?string
Length
length <= 80action?string
Length
length <= 80subjectType?string
Length
length <= 60subjectId?string
Length
length <= 80from?string
Length
length <= 40to?string
Length
length <= 40q?string
Length
length <= 120Response Body
application/json
application/json
curl -X GET "https://example.com/v1/stores/string/activity"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "actorType": "string", "actorId": "string", "actorName": "string", "action": "string", "verb": "string", "subjectType": "string", "subjectId": "string", "requestId": "string", "diff": { "property1": null, "property2": null }, "changedKeys": [ "string" ], "createdAt": "string" } ], "pagination": { "page": -9007199254740991, "perPage": -9007199254740991, "total": -9007199254740991 }}